/* =============================================================================
   Layout Elements
   ========================================================================== */
html {background: #fff; color: #2d2d2d; min-width: 990px;}
.page-width {width: 960px; margin: 0 auto; }
#header {background: #1f2327 url(../images/interface/wave-bg.png) repeat center top; height: 146px;}
.front #header {height: 109px;}
#header .wavebg {background: url(../images/interface/header-bg.png) repeat-x center top;}
.headerLogo {float: left;}
.headerRight {float: right; width: 812px; height: 100%;}

.navTop {height: 37px;width: 100%;}
.region-search {float: right; width: 250px; height: 100%;}
.region-top {float: left; padding: 5px 0 0 0; width: 552px; height: 32px; text-align: right; color: #444d56;}

.featured {height:245px; background: #1f2327 url(../images/interface/wave-bg.png) repeat center top; color: #ffffff; position: relative; }

#main {background: #f2e7d0;}
#main .page-width {background: url(../images/interface/dot-bg-brown.png) repeat center top; }

#content {float: left; width: 620px; min-height: 250px; background: #fdf8ee; padding: 45px 45px 30px; margin-bottom: 30px; position: relative;}
.front #content {width:710px; background: none; padding: 0; margin: 0;}
.sidebar-left {float: left; width: 250px;}
.sidebar-right {float: right; width: 250px;padding: 30px 0 0 0;}
.sidebar-right ul.menu,
.sidebar-left ul.menu {margin: 1em 0 2.5em; padding: 0;}

#content .block {background: #fdf8ee;margin-bottom: 30px; }
.front #content .block {padding: 45px 45px 30px;border-bottom: 1px solid #f5efe3; overflow: auto;}
.sidebar-right .block {background: #fdf8ee; margin-bottom: 30px; padding: 0 20px; font-size: 0.875em; border-bottom: 1px solid #f5efe3;}
.sidebar-left .block {background: #fdf8ee; margin-bottom: 30px; padding: 0 20px; font-size: 0.875em; border-bottom: 1px solid #f5efe3;}
.sidebar-left #block-block-10 {border: none; padding-top: 25px; margin: 0;}
.sidebar-right .block .view-footer,
.sidebar-left .block .view-footer {width: 250px; margin-left: -20px; clear: both;} 
.sidebar-right .block .view-footer p,
.sidebar-left .block .view-footer p {padding: 0;}
#content .block .view-footer {width: 710px;margin: 0 0 -30px -45px; font-size: 0.9em;}
#content .block .view-footer p {padding: 0;}



#footer {color: #c3cad2; background: #1f2327 url(../images/interface/wave-bg.png) repeat center top;}
#footer .block {float: left; min-height: 160px; padding: 20px 0;}
#footer #block-mailchimp-lists-newsletter {float: right; width: 250px; background: #464e56; background: rgba(70,78,86,0.3);}
#footer #block-block-4 {float: right; width: 205px;}

.footnote {background: url(../images/interface/dot-bg-white.png) repeat center top; height: 37px; text-align: right;}


/* =============================================================================
   Navigation
   ========================================================================== */
nav ul {padding: 0; margin: 0;}

/* Main Menu */
#main-menu {}
#main-menu {float: right;}
#main-menu ul {background: #fff url(../images/interface/menu-line.png) no-repeat left center; padding: 0 0 0 1px; float: left;}
#main-menu ul li {float: left;}
#main-menu li a,
#main-menu li a:visited {display: block; text-transform: uppercase; text-decoration: none; color: #1f2327; font-size: 0.9375em; line-height: 15px; letter-spacing: 1px;height: 15px; padding: 28px 17px 29px; background: #fff url(../images/interface/menu-line.png) no-repeat right center;}
#main-menu li a:hover,
#main-menu li a:focus {background-color: #fbfbfb; color: #65768c; }

/* Top/Global Menu */
.region-top a,
.region-top a:visited {color: #d0d5db; text-decoration: none; font-size: 0.9375em; line-height: 1em;}
.region-top a:hover,
.region-top a:focus {color: #fff;}

/* Search */
#search-block-form {background: #d8966b;display: block;height: 37px; width: 100%;}
#search-block-form input {border: none; background: none; vertical-align: middle;}
#search-block-form .form-type-textfield {margin: 0;}
#search-block-form .form-type-textfield input {float:right; border:none; color: #f6e8dc; font-style: italic; letter-spacing: 1px; font-size: 0.9375em; line-height: 1em; height: 20px; width: 183px; margin: 0; padding: 7px 10px 10px 10px;}
#search-block-form .form-submit {float: left; background: url(../images/interface/search-icon.png) no-repeat; width: 47px; height: 37px; text-indent: -999em; cursor: pointer; margin: 0 !important; }
#search-block-form .form-submit:hover,
#search-block-form .form-submit:focus {opacity: 0.75; background-color: transparent;background: url(../images/interface/search-icon.png) no-repeat;}

.search-form .form-type-textfield label {display: block;}
.search-form .form-type-textfield input {width: 598px;}
.search-form #edit-submit { margin: 0.5em 0 0 0;}
.search-form .search-advanced {width: 540px;}
.search-form .search-advanced legend {font-size: 1em; padding-top: 0.5em;}
.search-form .search-advanced legend a {color: #fff; font-weight: normal; display: block; padding: 0.3em 0.6em; background: #F0BF60; text-shadow: 0 1px 0 #DBA743}
.fieldset-legend span.summary {margin: 0;}
html.js fieldset.collapsible .fieldset-legend {background-position: 2px 58%; padding: 0;}
.search-advanced .criterion input.form-text {width: 230px;}
.search-results {margin: 0; padding: 0;}
.search-results .title {padding: 0;}
.search-results .search-snippet-info {padding: 0;}

.search-info {display: none;}
.search-results .title {font-weight: normal;}


/* =============================================================================
   Content
   ========================================================================== */
#content img {border: 5px solid #DFDAD2;}
a img {display: block;}
a.readmore-large {display: block; text-align: right; font-size: 0.875em; text-transform: uppercase; letter-spacing: 1px; line-height: 1em; height: 14px; padding: 9px 42px 8px 0; background: url(../images/interface/readmore-large.png) no-repeat right center;}
a.views-more-link {display: inline-block; text-transform: uppercase; font-size: 0.9em; margin-bottom: 1em; padding-right: 10px; background: url(../images/interface/link-arrow.png) no-repeat right 9px;}

/* Tables */
table {background: #fefcf8; border:7px solid #fefcf8; margin: 0 0 1.5em 0;}
table table {background: none; border: none; margin: 0;}
fieldset {border: none; padding: 0; margin: 0 0 1.5em 0;}
legend {font-weight: bold; font-size: 1.4em; line-height: 1.1em; padding: 0 0 0.6em 0;}
label {font-size: 0.8em; font-weight: normal; text-transform: uppercase;}
th {font-size: 0.85em; font-weight: normal; text-transform: uppercase;}
tr th,
tr td {padding: 0.5em;}
tr td {vertical-align: middle;}
tr.even {background:none; border: none; }
tr.odd {background: #f6f2eb; border: none;}

/* Forms */
.form-item {margin-bottom: 0.5em;}
.form-text,
textarea {border: 1px solid #ddd7cc; background: #fff; font-size: 0.95em; line-height: 1.2em; padding: 0.4em 0.7em; color: #807d76;}
.form-text:focus,
textarea:focus {color: #2d2d2d;}
.form-submit {border: none; background: #b4d051;color: #fff; padding: 0.3em 0.6em; display: block; text-shadow: 0px 1px 0px #8ea442;}
.form-submit:hover,
.form-subtit:focus {background: #cbe27a; text-shadow: 0px 1px 0px #a5ba5e;}

/* New Releases */
#block-views-books-new-releases-block .block-title {font-size:1.8em;line-height:0.9em;text-align: right; width: 148px; padding: 0; margin: 120px 2px 0 0; float: left;}
#block-views-books-new-releases-block .block-title span {display:block; color: #f7e4c0; font-size: 0.75em; line-height: 1em; letter-spacing: 0; text-transform: none; font-weight: normal; margin: 0.6em 0 0 0;}
#block-views-books-new-releases-block .block-title span em {font-size: 0.695em; display: block;}
#block-views-books-new-releases-block .view-books-new-releases {float: left; overflow: hidden; height: 245px;}
#block-views-books-new-releases-block .view-books-new-releases .view-content {float: left; position: relative; height: 245px;}
#block-views-books-new-releases-block .views-row {width: 147px; padding: 30px 0 0 15px; float: left; line-height: 1.357em; overflow: hidden; }
#block-views-books-new-releases-block .views-row h3 { text-transform: none; font-size: 0.9em; line-height: 1.1em; letter-spacing: 0; margin: 0 0 0.2em 0; padding: 0; }
#block-views-books-new-releases-block .views-row h3 a {color: #fff;}
.view-books-new-releases .nr-author {font-size: 0.8em; line-height: 1.1em; font-style: italic; color: #c3cad2; padding: 0 0 15px 0;}
.view-books-new-releases .views-row img {display: block;}
.view-books-new-releases .views-row .short-desc {display: none;font-size: 0.8em;line-height: 1.3em;}
/* CSS animation */
/*#block-views-books-new-releases-block .views-row { 
-moz-transition: opacity 0.5s ease, padding 0.2s ease, height 0.2s ease;
-webkit-transition: opacity 0.5s ease, padding 0.2s ease, height 0.2s ease;
-o-transition: opacity 0.5s ease, padding 0.2s ease, height 0.2s ease;
transition: opacity 0.5s ease, padding 0.2s ease, height 0.2s ease;
}
#block-views-books-new-releases-block .view-books-new-releases:hover .views-row {opacity: 0.2;}
#block-views-books-new-releases-block .view-books-new-releases:hover .views-row:hover {opacity: 1; padding-top: 20px; height: 225px;}*/
/* JS animation */
#block-views-books-new-releases-block .view-books-new-releases .nr-text-detail {position: absolute; bottom: 20px; width: 270px;text-align: right; z-index: 999;}
#block-views-books-new-releases-block .view-books-new-releases .nr-text-detail h3 {font-size: 1.3em;text-transform: none; line-height: 1.1em; letter-spacing: 0; margin: 0 0 0.2em 0; padding: 0;}
#block-views-books-new-releases-block .view-books-new-releases .nr-text-detail h3 a {color: #fff;}
.view-books-new-releases .nr-text-detail .short-desc {font-size: 0.8em;line-height: 1.3em;}
#block-views-books-new-releases-block .view-books-new-releases .nr-text-detail.right {}

/* Social Buttons */
#block-block-1 { padding: 0; overflow: auto; }
#block-block-1 .twitter {display: block; float: left; width: 128px; height: 29px; text-indent: -999em; background: url(../images/interface/social-btns.png) no-repeat 0 -39px;}
#block-block-1 .facebook {display: block; float: left; width: 122px; height: 29px; text-indent: -999em; background: url(../images/interface/social-btns.png) no-repeat 0 0;}
#block-block-1 .twitter:hover,
#block-block-1 .facebook:hover,
#block-block-1 .twitter:focus,
#block-block-1 .facebook:focus {opacity: 0.8;}

/* NeWest Audio */
#block-views-newest-audio-block .views-row a {display:block; background: url(../images/interface/audio-arrow.png) no-repeat 0 4px; padding-left: 50px; line-height: 1.3em; color: #2d2d2d; min-height: 45px;}
#block-views-newest-audio-block .views-row {border-bottom: 1px dotted #ede6d8; padding-bottom: 0.8em; margin-bottom: 0.8em;}
#block-views-newest-audio-block .views-row-last {border-bottom: 0;}
.view-newest-audio-page .views-field-title a {display:table-cell; vertical-align: middle; background: url(../images/interface/audio-arrow.png) no-repeat 0 4px; padding-left: 50px; line-height: 1.3em; color: #2d2d2d; height:45px; min-height: 45px;}
.view-newest-audio-page .views-row {padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dotted #ede6d8; }
#content .file-icon {border: none;}

/* Content */
#content h2.block-title {padding: 0 0 0.5em; font-size: 2.25em; line-height: 1em; }
.sidebar-right h2.block-title,
.sidebar-left h2.block-title {padding-bottom:0.5em; font-size: 1.15em; font-weight: normal; letter-spacing: 1px; line-height: 1em;}
#content .view-highlighted-content .views-field-field-picture {float: left; margin: 0 2em 1em 0;}
#content .rss_feed,
#content .rss_feed:visited {display:inline-block; line-height:1em; letter-spacing: 0; font-weight: normal; font-size: 12px; color: #d9985f; padding: 4px 12px 4px 4px;  margin-left: 6px; vertical-align: top; background: url(../images/interface/subscribe-icons.png) no-repeat right 5px;}
#content .rss_feed:hover,
#content .rss_feed:focus {opacity: 0.75;}
.audio_subscribe:link, .audio_subscribe:visited {display:inline-block; line-height:1em; font-size: 12px; color: #d9985f; padding: 1px 12px 4px 4px; letter-spacing: 0; margin-left: 3px; vertical-align: top; background: url(../images/interface/subscribe-icons.png) no-repeat right 2px;}
.audio_subscribe:hover, .audio_subscribe:focus {color: #d9985f; opacity: 0.75; }
.view-recent-news .views-field-title {font-size: 1.3em; margin-bottom: 0.5em;}
.view-recent-news .views-row {border-bottom: 1px dotted #dfdad2; margin-bottom: 1em;}
.view-recent-news .views-row-last {border: none; margin-bottom: 0;}
#block-views-catalogue-block .views-row { float: left; padding-bottom: 1em; margin-bottom: 1em; border-bottom: 1px dotted #EDE6D8;}
#block-views-catalogue-block .view-catalogue {line-height: 1.3em;}
#block-views-catalogue-block .catalogue_thumb { float: left; padding: 0 15px 0 0;}
#block-views-catalogue-block a {color: #2d2d2d;}
#block-views-catalogue-block .view-footer {width: auto; margin: 0;overflow: auto; padding-bottom: 15px;}
#block-views-catalogue-block .view-footer img {float: left; margin-right:15px; padding: 20px 0;}

/* Footer */
#footer h1, footer h2, footer h3, footer h4 {color: #fdf8ee; font-weight: normal; font-size: 1em;}
#footer .block h1,
#footer .block h2,
#footer .block h3,
#footer .block h4,
#footer .block p {padding: 0 20px 1em;}
#footer address {font-size: 0.875em; line-height: 1.36em; margin: 3px 0 0 0;}

/* Sponsors */
#footer #block-block-2 {width: 500px;}
#footer #block-block-2 h2,
#footer #block-block-2 p {padding-left: 0; padding-right: 0;}
#footer #block-block-2 a {float: left;}

/* Newsletter */
#mailchimp-lists-user-subscribe-form-newsletter {padding: 0 20px 0; color: #fdf8ee;}
#edit-mailchimp-lists-mailchimp-newsletter-title {padding-bottom: 0.5em;}
#mailchimp-lists-user-subscribe-form-newsletter label {display: none;}
#mailchimp-lists-user-subscribe-form-newsletter .form-type-textfield {background: #d8966b;display: block;height: 36px; width: 168px;float: right;}
#mailchimp-lists-user-subscribe-form-newsletter .form-text { border:none; background: none; vertical-align: middle; color: #f6e8dc; font-style: italic; letter-spacing: 1px; font-size: 0.9375em; line-height: 1em; height: 20px; width: 148px; margin: 0; padding: 7px 10px 10px 10px;}
#mailchimp-lists-user-subscribe-form-newsletter .newsletter_submit {float: left; background: #d8966b; }
#mailchimp-lists-user-subscribe-form-newsletter .form-submit {float: left; background: url(../images/interface/nladd-icon.png) no-repeat; width: 42px; height: 36px; text-indent: -999em; cursor: pointer; border: none; }
#mailchimp-lists-user-subscribe-form-newsletter .form-submit:hover,
#mailchimp-lists-user-subscribe-form-newsletter .form-submit:focus {opacity: 0.75;}

/* Highlights */
#block-views-highlighted-content-block .views-field-title {font-size: 1.3em;}
#block-views-highlighted-content-block .views-field-field-author {font-size: 0.9em; font-style: italic; color: #555; margin-bottom: 0.3em;}

/* Events */
#block-views-upcoming-events-block {}
#block-views-upcoming-events-block .views-field-field-event-date {width:28px; padding-top: 2px; text-align: right; font-size: 1em; line-height: 1em; float: left; }
#block-views-upcoming-events-block .eventDay {font-size: 1.6em; font-weight: bold; padding-top: 4px; display: block; } 
#block-views-upcoming-events-block .views-field-title {width:161px; margin: 0 0 0 10px; padding: 0 0 0 10px; line-height: 1.3em; float: left; border-left: 1px solid #ede6d8; min-height: 40px;}
#block-views-upcoming-events-block .views-field-title a {color: #2d2d2d;}
#block-views-upcoming-events-block .views-row {float: left; width: 100%; border-bottom: 1px dotted #ede6d8; padding-bottom: 0.8em; margin-bottom: 0.8em;}
#block-views-upcoming-events-block .views-row-last {border-bottom: 0;}
.view-events .views-row {padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #ede6d8; }
.view-events .views-row-last {border-bottom: none;}
.view-events .views-row .views-field-title {font-size: 1.3em;}
.view-events .views-label-field-event-date {font-weight: bold;}
.view-events .views-label-field-location {font-weight: bold;}
.view-events .field-content {display: inline;}
.view-events .views-field-field-event-date {padding-right: 2em; float: left;}
.node-event .field-name-field-event-date {float: left; padding-right: 3em;}
.node-event .field-name-body {padding-top: 1.5em; clear: both;}

/* News */
#block-views-news-block .views-field-title {font-size: 1.3em;}
#block-views-news-block .views-field-field-date {font-size: 0.9em; font-style: italic; color: #555; margin-bottom: 0.5em;}
#block-views-news-block .views-row {margin-bottom: 1.5em; border-bottom: 1px dotted #ede6d8;}
.node-news .field-name-field-date {font-size: 0.9em; color: #555555; font-style: italic; padding-bottom: 1.5em;}

/* Authors */
.view-authors ul {margin: 0; padding: 0;}
.view-authors .views-row {position:relative; list-style: none; float: left; width: 143px; height:170px; margin: 0 15px 20px 0;}
.view-authors .views-row img {height:auto; width: 133px; display: block; border-radius: 74px;}
#content .view-authors .views-row img {border-width: 3px;}
.view-authors .views-row:nth-child(4n) {margin-right: 0;}
.view-authors .views-field-title {font-size: 0.9em;text-align: center;}
.view-authors .views-field-title a {color: #000; text-transform: uppercase;}
.node-author .field-name-field-photo {float: left; margin: 0 1.5em 0.5em 0;}

/* Books */
#block-views-book-categories-block {padding-bottom: 40px;}
#block-views-book-categories-block h2.block-title {font-size: 1.1em; font-weight: bold;}
#block-views-book-categories-block ul { margin: 0; padding: 0;}
#block-views-book-categories-block ul li {list-style: none;}
.view-books ul {margin: 0; padding: 0;}
.view-books .views-row {list-style: none; display: block; width: 275px; height: 220px; margin-right: 45px; margin-bottom: 30px; float: left; font-size: 0.9em; line-height: 1.3em; border-bottom: 1px dotted #EDE6D8;}
.view-books .views-row.views-row-even {margin-right: 0;}
.view-books .views-field-field-picture {float:left; width: 35%; height: 100%; margin: 0 20px 5px 0;}
#content .view-books .views-field-field-picture img {border-width: 3px;}
.view-books .views-field-title {font-size: 1.2em; margin: 0.3em 0 0;}
.view-books .views-field-field-author {font-style: italic; color: #555; margin-bottom: 0.5em;}
.view-books .views-field-body {font-size: 0.9em; line-height: 1.3em;}


/* New Releases */
#block-views-new-releases-block ul {margin: 0; padding: 0;}
#block-views-new-releases-block .views-row {list-style: none; float: left; width: 100%; padding: 0 0 1.5em 0; margin: 0 0 1.5em 0; border-bottom: 1px dotted #DFDAD2;}
#block-views-new-releases-block .views-row.views-row-last {border-bottom: none;}
#block-views-new-releases-block .views-field-field-picture {float: left; margin: 0 1.5em 0 0;}
#block-views-new-releases-block .views-field-title {font-size: 1.3em;}
#block-views-new-releases-block .views-field-field-author {font-size: 0.9em; color: #555555; margin-bottom: 0.75em; font-style: italic;}

/* Books by Title */
#block-views-books-titles-block,
#block-views-books-titles2-block {float: left; width: 290px;}
#block-views-books-titles-block {margin-right: 40px;}
#block-views-books-titles-block .item-list,
#block-views-books-titles2-block .item-list {padding-bottom: 1em;}
#block-views-books-titles-block h3,
#block-views-books-titles2-block h3 {padding: 0;}
#block-views-books-titles-block ul,
#block-views-books-titles2-block ul {margin: 0 0 1em 0; padding: 0;}
#block-views-books-titles-block ul li,
#block-views-books-titles2-block ul li {margin-bottom: 0.75em; list-style: none;}

/* Books by Author */
#block-views-books-authors-block,
#block-views-books-authors2-block {float: left; width: 290px;}
#block-views-books-authors-block {margin-right: 40px;}
#block-views-books-authors-block h3,
#block-views-books-authors2-block h3 {padding: 0;}
#block-views-books-authors-block ul,
#block-views-books-authors2-block ul {margin: 0 0 1em 0; padding: 0;}
#block-views-books-authors-block ul li,
#block-views-books-authors2-block ul li {margin-bottom: 0.75em; list-style: none;}

/* Books by Category */
.view-book-category-taxonomy .views-row {list-style: none; display: block; width: 275px; height: 220px; margin-right: 45px; margin-bottom: 30px; float: left; font-size: 0.9em; line-height: 1.3em; border-bottom: 1px dotted #EDE6D8;}
.view-book-category-taxonomy .views-row.views-row-even {margin-right: 0;}
.view-book-category-taxonomy .cover {float:left; width: 35%; height: 100%; margin: 0 20px 5px 0;}
#content .view-book-category-taxonomy .cover img {border-width: 3px;}
.view-book-category-taxonomy .views-field-title {font-size: 1.2em; margin: 0.3em 0 0;}
.view-book-category-taxonomy .views-field-field-author {font-style: italic; color: #555; margin-bottom: 0.5em;}
.view-book-category-taxonomy .views-field-body {font-size: 0.9em; line-height: 1.3em;}

/* Book Product */
.book_details_left {float:left; width:208px;}
.book_details_right {float:right; width:412px;}
.view-book-details .book_details_about {clear: both;}
.view-book-details .view-content {position:relative;}
.book_details_picture {margin: 6px 1.5em 0.5em 0; width: 150px; }
.book_details_info {top:0; }
.ebook_links {margin: 0 0 1em 170px; padding: 0; overflow: auto; }
.ebook_links li {list-style: none; float: left; margin-right: 20px;}
.book_details_info h1 {padding-bottom: 0;}
.book_details_info .book_author {display: block; margin-bottom: 1em; font-size: 1.4em; text-transform: uppercase; letter-spacing: 1px;}
.book_details_info .book_sku {display: block; text-transform: uppercase; font-size: 0.8em; line-height: 1.2em;}
.book_details_info .book_pages {text-transform: none; color: #777;}
.book_details_info .book_published {display: block; text-transform: uppercase; font-size: 0.8em; line-height: 1.2em;}
.book_details_info .book_category {display: block; text-transform: uppercase; font-size: 0.8em; line-height: 1.2em; margin-bottom: 1em;}
.book_details_info .book_category a {color: #2d2d2d;}
.book_details_cart .form-type-textfield {float: left;}
.book_details_cart .form-type-textfield .form-text {padding: 0.25em 0.7em;}
.book_details_cart .form-submit {float: left; margin: 24px 0 0 10px;}
#content #block-views-book-details-author-block,
#content #block-views-books-related-block {margin-bottom: 0;clear: both;}
.view-book-details-author .book_list,
.view-books-related .book_list {padding: 0; margin: 0;}
.view-book-details-author .book_list li,
.view-books-related .book_list li {list-style: none; width: 143px; margin-right: 15px; float: left;font-size: 0.9em; font-style: italic;}
#content .view-book-details-author .book_list li img,
#content .view-books-related .book_list li img {width: 70%;height: auto; border-width: 3px;}
.view-book-details-author .book_list li p,
.view-books-related .book_list p {white-space: normal; padding-top: 8px; padding-bottom: 0; }
.view-book-details-author .book_list li a,
.view-books-related .book_list li a {display:block; color: #2d2d2d; text-transform: uppercase; font-weight: bold;line-height: 1.1em; font-style: normal;}

.view-books-related .book_related { float:left; width: 140px; margin-right: 20px;}
.view-books-related .book_related:nth-child(4n) {margin-right: 0;}
.view-books-related .book_related img {width: 130px;}

.ebook_amazon a {display: block; float: left; width: 38px; height: 37px; background: url(../images/interface/ebook-icons.png) no-repeat -208px 0; text-indent: -9999em;}
.ebook_apple a {display: block; float: left; width: 28px; height: 37px; background: url(../images/interface/ebook-icons.png) no-repeat -260px 0; text-indent: -9999em;}
.ebook_rstore a {display: block; float: left; width: 71px; height: 37px; background: url(../images/interface/ebook-icons.png) no-repeat -60px 0; text-indent: -9999em;}
.ebook_kobo a {display: block; float: left; width: 39px; height: 37px; background: url(../images/interface/ebook-icons.png) no-repeat 0 0; text-indent: -9999em;}
.ebook_nook a {display: block; float: left; width: 37px; height: 37px; background: url(../images/interface/ebook-icons.png) no-repeat -154px 0; text-indent: -9999em;}

.view-book-details blockquote {border-bottom: 1px dotted #EDE6D8; margin: 0 0 1em 0; padding-bottom: 1em; font-style: italic;}
.view-book-details blockquote:last-child {border-bottom: 0;}
.view-book-details blockquote p {padding-bottom: 0; line-height: 1.6em;}
.view-book-details blockquote footer {color: #7d7d7d; text-align: right; font-size: 0.875em;}
.view-book-details blockquote.quote_small {font-size: 1.31em; padding-left: 50px;background: url(../images/interface/quote-mark.png) no-repeat 8px 8px;}
.view-book-details blockquote.quote_small footer {text-align: left;}


#block-block-8 {padding-bottom: 20px;}
#block-block-11,
#block-block-12 {font-size: 1.125em; padding-top: 15px;}
#block-block-11 a,
#block-block-12 a {display:block; font-size:0.777em; line-height: 1.3em; margin-top: 0.5em;}

.footnote .copyright {background: #fff; font-size: 0.625em; text-transform: uppercase; color: #1f2327; font-style: italic; line-height: 1em; text-align: left; letter-spacing: 1px; padding: 13px 16px 14px; height: 10px; width: 218px; float: right; }

/* Cart */
.views-field-edit-quantity .form-text {padding: 0.2em; text-align: center;}

.view-commerce-cart-summary table {margin: 0;}
.commerce-price-formatted-components {border: 0; background: transparent; margin: 0;}
.commerce-price-formatted-components tr.even,
.commerce-price-formatted-components tr.odd {background: #FEFCF8;}
.commerce-order-handler-area-order-total .commerce-price-formatted-components {width: 45%;}
.addressfield-container-inline > div.form-item { margin: 0 0 0.5em 0;}
#edit-actions {float: right;}
.line-item-continue-shopping a {display: inline-block; text-transform: uppercase; font-size: 0.85em; margin-top: 4px; padding-left: 10px; background: url(../images/interface/link-arrow.png) no-repeat left -25px; }
.line-item-continue-shopping {float: left;}
.line-item-total {font-size: 1.2em;}
#edit-actions .form-submit { float: left; margin-left: 5px;}
#edit-submit,
.checkout-buttons .checkout-back {background: #f0bf60; text-shadow: 0px 1px 0px #dba743; color: #fff;padding: 0.3em 0.6em; float: right;margin-right: 5px;}
#edit-submit:hover,
#edit-submit:focus,
.checkout-buttons .checkout-back:hover,
.checkout-buttons .checkout-back:focus {background: #fad48b; text-shadow: 0px 1px 0px #ebba5c; text-decoration: none; color: #fff;}
.form-submit.delete-line-item {background: #f08048; text-shadow: 0px 1px 0px #de692f;}
.form-submit.delete-line-item:hover,
.form-submit.delete-line-item:focus {background: #f3996d; text-shadow: 0px 1px 0px #e88555;}
.checkout-buttons #edit-continue {float: right;}
.checkout-buttons .checkout-cancel {color: #f08048; text-shadow: none; padding: 0.3em 0.6em;}
.checkout-buttons .checkout-cancel:hover,
.checkout-buttons .checkout-cancel:focus {color: #f3996d; text-decoration: none;}
.checkout-buttons #edit-cancel {float: right; color: #f08048; text-shadow: none; margin-right: 1em; padding: 0.3em 0.6em;}
.checkout-buttons #edit-cancel:hover,
.checkout-buttons #edit-cancel:focus {color: #f3996d; text-decoration: none;}
.checkout-buttons .button-operator {display:none;}
.checkout-help {font-size: 1.4em; padding-bottom: 1em; font-style: italic;}

.customer_profile_shipping .form-type-select,
.customer_profile_billing .form-type-select {width: 290px; float: left; height: 59px;}
.customer_profile_shipping .form-type-select select,
.customer_profile_billing .form-type-select select {width: 270px;}
.customer_profile_shipping .street-block,
.customer_profile_billing .street-block {width: 290px; float: left; clear: left;}
.customer_profile_shipping .locality-block,
.customer_profile_billing .locality-block {width: 290px; float: right; margin-top: -67px;}
#content .form-type-radio img {border: none;}
.component-type-commerce-price-formatted-amount { font-size: 1.3em; }
.field-name-commerce-order-total .component-type-base-price td,
.field-name-commerce-order-total .component-type-canadapost-dom-regular td {padding: 0.4em 0.5em 0;}

.form-item-commerce-shipping-shipping-service label {font-size: 1.1em; padding-left: 5px; cursor: pointer; }
.form-item-commerce-shipping-shipping-service label span {display: block; font-size: 0.8em; font-style: italic; text-transform: none; padding-left: 2em;}

#content .views-field-order-number img {border: none;}

/* Ajax loader */
.checkout-processing, .ajax-progress { z-index: 800; position: absolute; top:0; left: 0; display: block; background: url(../images/status-active.gif) no-repeat center center; background-color: rgba(253,248,238,1); opacity: 0.55; width: 100%; height: 100%;}
.ajax-progress {}
.ajax-progress .throbber {display: none;}
.ajax-progress .message {display: none;}


/* =============================================================================
   Drupal Admin
   ========================================================================== */
.tabs.primary {display: inline-block; position: absolute; right:15px; top:12px; overflow: hidden; padding: 0; margin-top: 3px; z-index: 500px;}
.tabs.primary li {list-style: none; float: left; margin-right: 3px;}
.tabs.primary li a {display: block; text-transform: uppercase; color: #fff; background: #a1c955; padding: 0.2em 0.8em; font-size: 0.875em; line-height: 1.3em;}
.tabs.primary li a:hover,
.tabs.primary li a:focus {background: #bfe27a;}

.profile {margin: 0;}
div.messages {background-image: none; padding: 0.7em 1em;}
div.error,
table tr.error {font-size: 0.9em; font-style: italic; border-color: #feb18f; background: #ffe1d3;}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {border-color: #feb18f;}

div.contextual-links-wrapper a {transition:none;}

/* sub navigation */
.menu-name-main-menu li {list-style: none;}
